ProductAttribute:
    
    attrWearLayer:
      name: 'Wear Layer'
      input_type: 'Dropdown'
    
    attrPlys:
      name: 'Ply Layers'
      input_type: 'Dropdown'

    attrThickness:
      name: 'Thickness'
      input_type: 'Dropdown'
    
    attrWidth:
      name: 'Width'
      input_type: 'Dropdown'
    
    attrLength:
      name: 'Length'
    
    attrMinLength:
      name: 'Min Length'
    
    attrMaxLength:
      name: 'Max Length'

    attrAvgLength:
      name: 'Avg Length'
        
    attrMilling:
      name: 'Milling'
      input_type: 'Dropdown'
    
    attrInstallMethod:
      name: 'Installation Method'
    
    attrInstallLocation:
      name: 'Installation Location'
        
    attrInstallInstructions:
      name: 'Installation Instructions'
    
    attrInstallApplication:
      name: 'Use'

    attrWarrantyFinish:
      name: 'Finish Warranty'

    attrWarrantyConstruction:
      name: 'Construction Warranty'

    attrWarrantyDetails:
      name: 'Warranty Details'

    attrGradePub:
      name: 'Grade'
      input_type: 'Dropdown'

    attrGradeInt:
      name: 'Grade - Internal'
      input_type: 'Dropdown'
    
    attrSurface:
      name: 'Surface Texture'

    attrFinish:
      name: 'Finish'
    
    attrFinishDetails:
      name: 'Finish Details'
    
    attrFinishSheen:
      name: 'Finish Gloss'
    
    attrConstruction:
      name: 'Construction'
    
    attrSpecies:
      name: 'Species'
      input_type: 'Dropdown'
      
    attrSpeciesType:
      name: 'Species Type'
      input_type: 'Dropdown'
    
    attrColor:
      name: 'Color'
      input_type: 'Dropdown'
    
    attrFSC:
      name: 'FSC Certified:'  

    attrRadiant:
      name: 'Radiant Approved:'

    attrSorting:
      name: 'Sorted For:'
    

    